### Signal

# Gtk FileChooserWidget::desktop-folder

#### Declaration

    void
    desktop_folder (
      GtkFileChooserWidget* self,
      gpointer user_data
    )

#### Description [src]

Emitted when the user asks for it.

This is a keybinding signal.

This is used to make the file chooser show the user’s Desktop folder in the file list.

The default binding for this signal is `Alt`-`D`.

Default handler: The default handler is called before the handlers added via `g_signal_connect()`.
Signal can be directly emitted on objects from user code